@charset "UTF-8";
/* CSS Document */


/*----------------------------------------*/
/*                                        */
/*基礎スタイル*/
/*                                        */
/*----------------------------------------*/

@import "reset.css";

a:link, a:visited{color:#5c81a7; text-decoration:none;} 
a:hover{color:#72a1d0;text-decoration:underline;}

a:hover img {
	cursor:pointer;
	opacity: 0.8; /* 0.0～1.0 */
	filter: alpha(opacity=80); /* 0～100 */
}

/*マージン*/
.marginTB5{clear:both; margin:5px 0px;}
.marginLR5{clear:both; margin:0px 5px;}
.marginB10{clear:both; margin-bottom:10px;}
.marginTB10{clear:both; margin:10px 0px;}
.marginLR10{clear:both; margin:0px 10px;}
.marginTB15{clear:both; margin:15px 0px;}
.marginLR15{clear:both; margin:0px 15px;}
.marginL20{clear:both; margin-left:20px;}
.marginB20{clear:both; margin-bottom:20px;}
.marginTB20{clear:both; margin:20px 0px;}
.marginLR20{clear:both; margin:0px 20px;}
.marginL30{clear:both; margin-left:30px;}
.marginB30{clear:both; margin-bottom:30px;}
.marginTB30{clear:both; margin:30px 0px;}
.marginLR30{clear:both; margin:0px 30px;}

/*----------------------------------------*/
/*ページ基礎                              */
/*----------------------------------------*/
body{
	background:#fff;
	font-family:'メイリオ',Meiryo,Osaka,'Hiragino Kaku Gothic Pro','ヒラギノ角ゴ Pro W3', 'ＭＳ Ｐゴシック',sans-serif;
	line-height:1.5em;
	color:#000;
}

#container{
	padding-top:42px;
}
#container .wrapper{
	position:relative;
	margin:0 auto;
	width:900px;
}

.description{
}

.caption{
	font-size:10px;
	color:#000;
	font-weight:bold;
}

#contents #banners h6{
	color:#666;
	padding-bottom:5px;
}

/*----------------------------------------*/
/*ヘッダー                              */
/*----------------------------------------*/
#header{
	background:repeat-x top url(../img/common/header_back.gif);
	height:143px;
}
#header .wrapper{
	position:relative;
	background:no-repeat bottom url(../img/common/header_backvisual.gif);
	margin:0 auto;
	width:900px;
	height:143px;
}
#header h1{
	position:absolute;
	top:0px;
	left:0px;
	background:no-repeat url(../img/common/title.png);
	height:177px;
	width:900px;
	text-indent:-9999em;
}
#header h2{
	position:absolute;
	top:18px;
	right:0px;
	background:no-repeat url(../img/common/tjfs_logo.png);
	width:151px;
	height:38px;
	text-indent:-9999em;
}


/*----------------------------------------*/
/*グローバルナビ                         */
/*----------------------------------------*/
#glnavi{
	position:relative;
}
#glnavi ul{
	position:relative;
	z-index:99;
	width:912px;
	border:1px solid #cecece;
	border-bottom:none;
}
#glnavi li{
	background:repeat-x bottom url(../img/common/glnavi_body_normal.gif);
	float:left;
	height:62px;
	width:114px;
}
#glnavi li:hover{
	background-image:none;
	background-color:#fff;
}

#glnavi li a{
	display:block;
	opacity: 0.5;
	filter: alpha(opacity=50);
	width:114px;
	height:62px;
	text-indent:-9999em;
}
#glnavi li a:hover{
	opacity: 1;
	filter: alpha(opacity=100);
}
#glnavi li.gln1 a{
	background:no-repeat url(../img/common/gln1.png);
}
#glnavi li.gln2 a{
	background:no-repeat url(../img/common/gln2.png);
}
#glnavi li.gln3 a{
	background:no-repeat url(../img/common/gln3.png);
}
#glnavi li.gln4 a{
	background:no-repeat url(../img/common/gln4.png);
}
#glnavi li.gln5 a{
	background:no-repeat url(../img/common/gln5.png);
}
#glnavi li.gln6 a{
	background:no-repeat url(../img/common/gln6.png);
}
#glnavi li.gln7 a{
	background:no-repeat url(../img/common/gln7.png);
}
#glnavi li.gln8 a{
	background:no-repeat url(../img/common/gln8.png);
}
#glnavi img.border{
	position:absolute;
	bottom:0px;
	_top:62px;
	left:-36px;
	z-index:1;
}


/*----------------------------------------*/
/*フッター                             */
/*----------------------------------------*/
#footer{
	margin-top:50px;
	border-top:17px solid #20540b;
	background:#eae8d7;
}
#footer .wrapper{
	position:relative;
	margin:0 auto;
	width:900px;
}
#footer .logo{
	position:relative;
	top:-50px;
	margin:auto;
	width:103px;
}
#footer address{
	position:relative;
	top:-30px;
	text-align:center;
	font-size:8px;
}
#footer .bt_pgtop{
	position:absolute;
	right:-11px;
	top:-45px;
	cursor:pointer;
}
#footer .bt_pgtop:hover{
	opacity: 0.9; /* 0.0～1.0 */
	filter: alpha(opacity=90); /* 0～100 */
}

